This API reference
GET
/api/openapi.json
const url = 'https://foxleague.ai/api/openapi.json';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://foxleague.ai/api/openapi.jsonThe OpenAPI 3.1 document of this reference, the same one the manual renders at docs.foxleague.ai/api.
Responses
Section titled “ Responses ”Success or a refusal: read success (the refusals are in the description).
Media type application/json
object
Example generated
{}